La ricerca ha trovato 10793 risultati

da conraid
mar ott 02, 2018 9:19
Forum: Gnu/Linux in genere
Argomento: errore in qemu
Risposte: 18
Visite : 4081

Re: errore in qemu

Ora lo faccio.

Comunque sto provando proprio ora con il kernel huge.
E qemu si ferma nello stesso punto se non do quei parametri. Con l'iso della 14.2 invece va in panic, sempre per apic, ti allego screenshot.
Eppure non lo faceva prima, misteri.
da conraid
lun ott 01, 2018 19:43
Forum: Gnu/Linux in genere
Argomento: errore in qemu
Risposte: 18
Visite : 4081

Re: errore in qemu

Ho solo usb 1.1 in questo pc in realtà :/
alla fine ho reinstallato tutto con slackpkg install slackware64 mancava solo tango-icon-theme
da conraid
lun ott 01, 2018 19:20
Forum: Gnu/Linux in genere
Argomento: errore in qemu
Risposte: 18
Visite : 4081

Re: errore in qemu

Lo fa anche dopo altri pacchetti.
Va beh, chiudo tutto che son stressato :)
perdona lo sfogo
da conraid
lun ott 01, 2018 19:17
Forum: Gnu/Linux in genere
Argomento: errore in qemu
Risposte: 18
Visite : 4081

Re: errore in qemu

Strano strano per farlo ora sono andato dentro ogni directory, e dentro n ho avuto ad un certo punto Executing install script for ncurses-6.1_20180923-x86_64-1.txz. Package ncurses-6.1_20180923-x86_64-1.txz installed. Cannot install neon-0.30.2-x86_64-1.txz: file not found Cannot install netpbm-10.6...
da conraid
lun ott 01, 2018 18:44
Forum: Gnu/Linux in genere
Argomento: errore in qemu
Risposte: 18
Visite : 4081

Re: errore in qemu

Non c'è il parametro root per upgradepkg, solo per installpkg :)
Quindi il problema è perché non l'ha installati la prima volta, il successivo tentativo è perché son scemo io :)
da conraid
lun ott 01, 2018 18:30
Forum: Gnu/Linux in genere
Argomento: errore in qemu
Risposte: 18
Visite : 4081

Re: errore in qemu

Sì, infatti farò così, ma strano però questi problemi di questi giorni :/
da conraid
lun ott 01, 2018 18:28
Forum: Gnu/Linux in genere
Argomento: software di gestione per s3 amazon
Risposte: 2
Visite : 1764

Re: software di gestione per s3 amazon

ponce ha scritto:su SBo c'e' questo (ma non l'ho mia usato)

https://slackbuilds.org/repository/14.2/python/s3cmd/


eh, ma mi tocca studiarlo da linea di comando ;)

Forse ho trovato questo https://github.com/rusher81572/cloudExplorer
domani lo provo
da conraid
lun ott 01, 2018 18:12
Forum: Gnu/Linux in genere
Argomento: software di gestione per s3 amazon
Risposte: 2
Visite : 1764

software di gestione per s3 amazon

Che software posso usare per s3 di amazon, che mi funzioni su current64 e mi permetta di creare buckets

Ho provato dragondisk a 64bit per ubuntu ma non va, da errore con ssl (non risolbe evp_chiper_qualcosa)
da conraid
lun ott 01, 2018 18:07
Forum: Gnu/Linux in genere
Argomento: errore in qemu
Risposte: 18
Visite : 4081

Re: errore in qemu

Mi sa che ho problemi nel sistema, poco fa facendo un
installpkg --root /opt/chroot */*.txz
mi ha installato solo 749 pacchetti, per esempio mancava facendo gnupg, ma facento un
upgradpkd --install-new --root /opt/chroot n/gnupg2*.txz
dava come già installato :/
da conraid
lun ott 01, 2018 12:55
Forum: Gnu/Linux in genere
Argomento: errore in qemu
Risposte: 18
Visite : 4081

Re: errore in qemu

Anche ricompilando non va. Però cercando un po' in rete, e vedendo x2apic tra gli errori vedo che è proprio un'opzione diversa tra il mio kernel e quello huge (che ancora no ho potuto provare che sto compilando altro). Io lo disabilito perché il mio processore non supporta, comunque ho messo noapic ...
da conraid
lun ott 01, 2018 11:52
Forum: Gnu/Linux in genere
Argomento: errore in qemu
Risposte: 18
Visite : 4081

Re: errore in qemu

Ultimamente ho troppi casini, stranissimo.
- la iso è a posto, è la stessa (di alien) che ho usato la volta scorsa prima di cancellare l'immagine per fare qcow2
- ecco, questo non l'ho fatto :/
- sto ricompilando
Se continua riprovo anche a creare una nuova chroot
da conraid
dom set 30, 2018 11:26
Forum: Slackware64
Argomento: errori con ruby e current [RISOLTO]
Risposte: 3
Visite : 1522

Re: errori con ruby e current

Ho risolto cancellando ogni contenuto in /usr/lib64/ruby (c'erano ancora file di 2.3.4) che rimaneva anche dopo aver disinstallato il pacchetto ruby e pacchetti che usano gem (avevo solo bundler). Reinstallando tutto ora ok. Mi sono accorto di possibili problemi perché gem -v in chroot dava 2.5.4 ne...
da conraid
dom set 30, 2018 9:53
Forum: Gnu/Linux in genere
Argomento: errore in qemu
Risposte: 18
Visite : 4081

errore in qemu

Stavo provando qemu ma non c'è verso di farlo partire. L'installazione gestita con virt-manager dava errori, non trovando il boot disk. Fino all'altro giorno andava. Siccome era una installazione recente e pulita mi son detto la ricreo. Ora però, sia con virt-menager, sia semplicemente da linea di c...
da conraid
ven set 28, 2018 20:43
Forum: Slackware64
Argomento: errori con ruby e current [RISOLTO]
Risposte: 3
Visite : 1522

Re: errori con ruby e current

ho provato solo ruby-gist e sembra funzionare... visto che fondamentalmente nello SlackBuild viene eseguito il comando gem puo' darsi che sia quello che non funziona nella tua installazione. Ultimamente me ne capitano troppe di situazioni così :-k Anche in chroot poi, domani provo all'installazione...
da conraid
ven set 28, 2018 14:52
Forum: Slackware64
Argomento: errori con ruby e current [RISOLTO]
Risposte: 3
Visite : 1522

errori con ruby e current [RISOLTO]

Non riesco più a creare pacchetti con ruby Stavo provando nokogiri, e mi da errori ERROR: While executing gem ... (TypeError) no implicit conversion of nil into String /usr/lib64/ruby/site_ruby/2.5.0/rubygems/package/file_source.rb:21:in `exist?' /usr/lib64/ruby/site_ruby/2.5.0/rubygems/package/file...